/*------------------------------------------*/
/*	     Phone
/*------------------------------------------*/
@media (min-width : 768px) {
	body:not(.original) #tools_mobile,
	body:not(.original) .navtop_mobile {
		display : none !important;
	}

	.visible-mobile {
		display : none !important;
	}

}

/*------------------------------------------*/
/*	     Phone
/*------------------------------------------*/
@media (max-width : 767px) {
	body:not(.original) #tools_mobile { }

	body:not(.original) .navtop_mobile {
		display : none;
	}

	.visible-mobile {
		display : block !important;
	}
}

/*------------------------------------------*/
/*	     Phone Landscape
/*------------------------------------------*/
@media (max-width : 640px) {

}

/*------------------------------------------*/
/*	     Phone Landscape
/*------------------------------------------*/
@media (max-width : 480px) {

}

/*------------------------------------------*/
/*	     Phone
/*------------------------------------------*/
@media (max-width : 360px) {

}

/*------------------------------------------*/
/*	     Phone
/*------------------------------------------*/
@media (max-width : 767px) {

	* {
		-webkit-box-sizing : border-box;
		-moz-box-sizing    : border-box;
		box-sizing         : border-box;
	}

	h1 {
		margin    : 10px 0 10px 0;
		font-size : 24px;
	}

	body:not(.original) {
		background : #FFFFFF;
	}

	.original #header, .original .alert-cookie { position : relative; width : 981px; }

	body:not(.original) .alert-cookie {
		padding  : 10px;
		height   : auto;
		overflow : hidden;
	}

	body:not(.original) .alert-cookie .alert-cookie-inner { padding : 0 }

	body:not(.original) .alert-cookie .alert-cookie-inner span {
		display : block;
	}

	body:not(.original) .alert-cookie .alert-cookie-inner #close-headband-cookie.close {
		float  : none;
		margin : 10px auto 0;
		width  : 25px;
	}

	body:not(.original) .bloc {
		padding-top : 30px;
	}

	body:not(.original) .bloc:before,
	body:not(.original) .bloc:after {
		content : " ";
		display : table;
	}

	body:not(.original) .bloc:after {
		clear : both;
	}

	body:not(.original) #header {
		background    : 0 none;
		border-bottom : 0 none;
	}

	body:not(.original) #fil_ariane { width : 100%; }

	body:not(.original) #fil_ariane a, body:not(.original) #fil_ariane span { font-size : 10px; }

	body:not(.original) #content,
	body:not(.original) .left #recherche_avancee_annuaire,
	body:not(.original) #recherche_annuaire_fhf .recherche_par_service,
	body:not(.original) #recherche_keyword, body:not(.original) .left .bloc, body:not(.original) #inner_footer {
		float : none;
		width : 100%;
	}

	body:not(.original) .annuaire #container_navtop_mobile { background : none; }

	body:not(.original) #filter_recherche_annuaire select { padding : 5px; }

	body:not(.original) .navtop_mobile {
		background    : none;
		clear         : both;
		border-bottom : 1px solid #CCCCCC;
		display       : none;
		width         : auto;
		min-height    : inherit;
		padding       : 0 0 10px 0;
	}

	body:not(.original) .sous_rubrique .encadre {
		margin : 10px 0;
		width  : 100%;
	}

	body:not(.original) .annuaire #index_letters a {
		background    : #FFFFFF;
		border        : 1px solid #CCCCCC;
		border-radius : 5px;
		padding       : 5px;
		margin        : 0 8px 5px 0;
	}

	body:not(.original) .sous_rubrique .pagination a.num_page {
		margin : 10px 2px 10px 0;
		height : 21px;
		width  : 21px;
	}

	body:not(.original) .sous_rubrique .pagination a.page_courante {
		width  : 25px;
		height : 25px;
	}

	body:not(.original) .sous_rubrique .pagination a.page_courante_orange {
		background-image : none;
		background-color : #CD4E14;
	}

	body:not(.original) .offres_emploi .pagination {
		padding : 20px 0 0 0;
	}

	body:not(.original) .annuaire #index_letters a:focus,
	body:not(.original) .annuaire #index_letters a.active,
	body:not(.original) .annuaire #index_letters a:hover { background : #009276; }

	body:not(.original) .sous_rubrique #contenu .inner_encadre p { border-radius : 5px; }

	body:not(.original) .sous_rubrique #contenu .top_encadre,
	body:not(.original) .sous_rubrique #contenu .bottom_encadre { display : none; }

	body:not(.original) #popup_choix {
		background  : rgba(19, 20, 21, 0.7);
		#background : url(../images/bg.png) repeat top left;
		display     : block;
		width       : 100%;
		height      : 100%;
		text-align  : center;
		left        : 0;
		position    : fixed;
		padding     : 50px 0 50px 0;
		top         : 0;
		width       : 100%;
		z-index     : 1100;
	}

	body:not(.original) #popup_choix p {
		color         : #FFFFFF;
		font-weight   : bold;
		margin-bottom : 20px;
	}

	body:not(.original) #popup_choix a {
		background : #009A7B;
		color      : #FFFFFF;
		display    : block;
		padding    : 15px;
		margin     : 20px auto;
		width      : 200px;
	}

	body:not(.original) .offres_emploi #popup_choix a {
		background-color : #C33D00;
	}

	body:not(.original) .appels_marche #popup_choix a {
		background-color : #845E2F;
	}

	body:not(.original) .adherents_forum #popup_choix a {
		background-color : #8BA503;
	}

	body:not(.original) .right {
		background-image : none;
	}

	body:not(.original) .annuaire #recherche_avancee_annuaire,
	body:not(.original) .sous_nav,
	body:not(.original) .left,
	body:not(.original) .content,
	body:not(.original) .right,
	body:not(.original) .left .bloc ul li,
	body:not(.original) .header {
		float        : none;
		width        : auto;
		min-height   : inherit !important;
		padding      : 10px;
		margin-left  : 0;
		margin-right : 0;
		height       : auto;
		overflow     : hidden;
	}

	body:not(.original) .left:before,
	body:not(.original) .content:before,
	body:not(.original) .right:before,
	body:not(.original) .header:before,
	body:not(.original) .left:after,
	body:not(.original) .content:after,
	body:not(.original) .right:after,
	body:not(.original) .header:after {
		content : " ";
		display : table;
	}

	body:not(.original) .left:after,
	body:not(.original) .content:after,
	body:not(.original) .right:after,
	body:not(.original) .header:after {
		clear : both;
	}

	body:not(.original) .content {
		border        : 0 none;
		border-top    : 1px solid #CBD0D0;
		border-bottom : 1px solid #CBD0D0;
		float         : left;
		padding       : 0 10px 20px;
		margin        : 0;
		height        : auto;
		overflow      : hidden;
		width         : 100%;
	}

	body:not(.original) .annuaire #recherche_avancee_annuaire #recherche_etablissement_activite .formElem { margin-bottom : 10px; }

	body:not(.original) .sous_rubrique #contenu {
		padding-top : 0;
		width       : 100%;
	}

	body:not(.original) .annuaire #contenu .mise_a_jour_stat { padding-bottom : 0; }

	body:not(.original) .rub_offres_emploi #recherche_d_offre.bloc {
		padding-top : 20px;
	}

	body:not(.original) .right .revue{
		width : auto;
	}

	body:not(.original) .annuaire #aide_recherche,
	body:not(.original) .right_recherche_annuaire_fhf,
	body:not(.original) .annuaire #recherche_avancee_annuaire.interne { padding-left : 0; }

	body:not(.original) #tools { display : none; }

	body:not(.original) #logo {
		padding : 2px;
		width   : 140px;
	}

	body:not(.original) .annuaire #recherche_avancee_annuaire .recherche_annuaire,
	body:not(.original) #recherche_annuaire_fhf .recherche_annuaire {
		clear      : both;
		margin-top : 10px;
	}

	body:not(.original) #logo img {
		width  : 100%;
		height : auto;
	}

	body:not(.original) #recherche_etablissement_activite option { width : 100%; }

	body:not(.original) #recherche_etablissement_activite select {
		padding       : 5px;
		border-radius : 5px;
		border        : 1px solid #CCCCCC;
		width         : 100%;
	}

	body:not(.original) .menuSitem a.LinkSmenu {
		line-height : 1.2em;
		padding     : 5px;
		text-align  : center;
		background  : none;
		max-width   : inherit;
	}

	body:not(.original) .adherents {
		border-bottom : 1px solid #CCCCCC;
		background    : #FFFFFF;
		clear         : both;
		float         : none;
		font-family   : trebuchet MS, arial, sans-serif;
		height        : 149px;
		margin-top    : 0;
		margin-left   : -5px;
		padding       : 0 0 0 22px;
		width         : 100%;
	}

	body:not(.original) .adherents h2 { display : none; }

	body:not(.original) .pubs,
	body:not(.original) .adherents,
	body:not(.original) #container_liens_evitements,
	body:not(.original) #inner_footer .vcard,
	body:not(.original) #last_list,
	body:not(.original) #footer_links .item,
	body:not(.original) #footer_links .item.last_list { display : none; }

	body:not(.original) #footer_links #second_list {
		display      : block;
		width        : 100%;
		padding-left : 10px;
	}

	body:not(.original) .list_sous_item {
		background : none;
		text-align : left;
	}

	body:not(.original) .annuaire #footer_links #second_list a {
		color       : #007E66;
		font-weight : bold;
	}

	body:not(.original) .offres_emploi #footer_links #second_list a {
		color       : #C33D00;
		font-weight : bold;
	}

	body:not(.original) .list_sous_item a:before { content : "> "; }

	body:not(.original) .bloc h2,
	body:not(.original) h2#titre_recherche_ann,
	body:not(.original) .annuaire #mouvement.bloc h2,
	body:not(.original) #dernier_mise_jour.bloc h2 {
		font-size      : 1em;
		min-height     : inherit;
		margin-bottom  : 0;
		padding-bottom : 5px;
	}

	body:not(.original) .bloc h2 img,
	body:not(.original) h2#titre_recherche_ann img,
	body:not(.original) .annuaire #mouvement.bloc h2 img,
	body:not(.original) #dernier_mise_jour.bloc h2 img {
		display        : inline-block;
		vertical-align : middle;
	}

	body:not(.original) .sous_item:last-child.list_sous_item { display : none; }

	body:not(.original) .sous_nav {
		padding       : 0;
		height        : auto;
		overflow      : hidden;
		margin-bottom : -1px;
	}

	body:not(.original) #vie_etablissement.bloc h2 { font-size : 1.3em; }

	body:not(.original) .lire_tous {
		font-family : Arial;
		color       : #879095;
		font-size   : 13.33px;
		font-weight : 700;
	}

	body:not(.original) #dernier_mise_jour .region { font-size : 0.9em; }

	body:not(.original) .navtop_mobile li {
		float         : none;
		width         : 100%;
		border-bottom : 1px solid #CCCCCC;
	}

	body:not(.original) .navtop_mobile li img { margin : -20px 0 0 -10px; }

	body:not(.original) .navtop_mobile li.onglet_fhf { background : url(../images/bg_menu_mobile_fhf/bg_actus.jpg) repeat-x top left; }

	body:not(.original) .navtop_mobile li.onglet_annuaire { background : url(../images/bg_menu_mobile_fhf/bg_annuaire.jpg) repeat-x top left; }

	body:not(.original) .navtop_mobile li.onglet_emploi { background : url(../images/bg_menu_mobile_fhf/bg_emploi.jpg) repeat-x top left; }

	body:not(.original) .navtop_mobile li.onglet_marches { background : url(../images/bg_menu_mobile_fhf/bg_appels_marches.jpg) repeat-x top left; }

	body:not(.original) .navtop_mobile li.onglet_editions { background : url(../images/bg_menu_mobile_fhf/bg_fhf_regions.jpg) repeat-x top left; }

	body:not(.original) .navtop_mobile li.onglet_bdhf { background : url(../images/bg_menu_mobile_fhf/bg_forum.jpg) repeat-x top left; }

	body:not(.original) .navtop_mobile li.onglet_hopital { background : url(../images/bg_menu_mobile_fhf/bg_adherents.jpg) repeat-x top left; }

	body:not(.original) .navtop_mobile li a {
		color    : #616A6F;
		display  : block;
		float    : none;
		height   : 42px;
		overflow : hidden;
		width    : 100px;
		overflow : hidden;
	}

	body:not(.original) .visuel_map {
		height : auto;
		width  : 100%;
	}

	body:not(.original) #containerVisuelMap_ann { width : 100% !important; }

	body:not(.original) #containerVisuelMap_ann_fr { display : none; }

	body:not(.original) #canvas_france,
	body:not(.original) #tools_mobile,
	body:not(.original) #select_dep_mobile,
	body:not(.original) .intro_mobile { display : block; }

	body:not(.original) .intro_mobile { margin : 10px 0; }

	body:not(.original) .sous_nav .menuSslist .menuSitem {
		background     : 0 none;
		float          : left;
		border-right   : 1px solid #CCCCCC;
		border-bottom  : 1px solid #CCCCCC;
		display        : inline;
		vertical-align : middle;
		padding        : 0;
		height         : auto;
		min-height     : 24px;
		margin-top     : 3px;
	}

	body:not(.original) .sous_nav .menuSslist .menuSitem { position : relative; }

	body:not(.original) .sous_nav .menuSslist .menuSitem:after {
		content       : '';
		display       : block;
		border-bottom : 1px solid #CCCCCC;
		width         : 1000px;
		height        : 1px;
		position      : absolute;
		left          : 0;
		right         : 0;
		bottom        : -1px;
	}

	body:not(.original) #tools_mobile {
		float         : right;
		height        : 18px;
		padding-top   : 20px;
		padding-right : 10px;
	}

	body:not(.original) .item_tool_mobile {
		color   : #FFFFFF;
		display : inline-block;
		cursor  : pointer;
	}

	body:not(.original) .sep_list {
		display : none;
	}

	/*#menu_secondaire { display: none;}*/
	body:not(.original) .annuaire #filter_recherche_annuaire,
	body:not(.original) .annuaire #resulat_recherche_annuaire .stat_table h3 { width : auto; }

	body:not(.original) .stat_table { overflow : scroll; }

	body:not(.original) .annuaire #filter_recherche_annuaire .choix_region input {
		margin-bottom : 20px;
		margin-top    : 20px;
	}

	body:not(.original) #liste-commnuniques li a,
	body:not(.original) .liste-commnuniques li a { padding : 0; }

	body:not(.original) .sous_rubrique h1.intro_article {
		font-family    : Arial;
		color          : #000000;
		font-size      : 14px;
		font-weight    : 700;
		line-height    : 18.664px;
		letter-spacing : 0;
		text-align     : left;
		text-transform : uppercase;
		padding-bottom : 0;
		margin-bottom  : 15px;
	}

	body:not(.original) .sous_rubrique .date_annonce {
		display       : block;
		font-size     : 13.33px;
		margin-bottom : 15px;
	}

	body:not(.original) #menu_mobile,
	body:not(.original) #connexion_mobile {
		border-radius : 5px;
		margin-bottom : 5px;
		margin-right  : 0;
		background    : #10599C;
		font-family   : 'MS Sans Serif';
		color         : #FFFFFF;
		font-size     : 13.33px;
		font-weight   : 400;
		line-height   : 18px;
		text-align    : center;
		border        : 0px none;
	}

	body:not(.original) .annuaire #menu_mobile,
	body:not(.original) .annuaire #connexion_mobile {
		background-color : #009A7B;
	}

	body:not(.original) .offres_emploi #menu_mobile,
	body:not(.original) .offres_emploi #connexion_mobile {
		background : #C33D00;
	}

	body:not(.original) .appels_marche #menu_mobile,
	body:not(.original) .appels_marche #connexion_mobile {
		background : #845E2F;
	}

	body:not(.original) .adherents_forum #menu_mobile,
	body:not(.original) .adherents_forum #connexion_mobile {
		background : #8BA503;
	}

	body:not(.original) #connexion_mobile {
		background     : url(../images/bt-moncompte.png) no-repeat top left;
		height         : 38px;
		width          : 81px;
		padding        : 0 5px;
		vertical-align : top;
		margin-right   : 5px;
	}

	body:not(.original) .sr-only {
		border   : 0 none;
		clip     : rect(0px, 0px, 0px, 0px);
		height   : 1px;
		margin   : -1px;
		overflow : hidden;
		padding  : 0;
		position : absolute;
		width    : 1px;
	}

	body:not(.original) #menu_mobile {
		padding : 5px;
		height  : 38px;
	}

	body:not(.original) #menu_mobile .icon-bar {
		border-radius    : 1px;
		display          : block;
		height           : 2px;
		width            : 22px;
		background-color : #FFFFFF;
		margin           : 5px 0;
	}

	body:not(.original) #menu_rubrique {
		background : none;
		min-height : inherit;
		padding    : 15px 5px;
	}

	body:not(.original) .sous_rubrique #menu_rubrique .item_menu,
	body:not(.original) .sous_rubrique #menu_rubrique li.active { padding : 0; }

	body:not(.original) .sous_rubrique #menu_rubrique .item_menu:first-child {
		border-top : 1px dotted #7E8F90;
	}

	body:not(.original) .sous_rubrique #menu_rubrique .item_menu .menuLink {
		display     : block;
		padding     : 3px 0;
		font-family : 'Trebuchet MS';
		color       : #6E787E;
		font-size   : 14px;
		font-weight : 400;
		line-height : 16px;
		text-align  : left;
	}

	body:not(.original) .sous_rubrique #menu_rubrique .active .menuLink {
		color       : #02468E;
		font-weight : bold;
	}

	body:not(.original) .annuaire .sous_rubrique #menu_rubrique .active .menuLink {
		color : #007E66;
	}

	body:not(.original) .offres_emploi .sous_rubrique #menu_rubrique .active .menuLink {
		color : #CD4E14;
	}

	body:not(.original) .appels_marche .sous_rubrique #menu_rubrique .active .menuLink {
		color : #845E2F;
	}

	body:not(.original) .adherents_forum .sous_rubrique #menu_rubrique .active .menuLink {
		color : #8BA503;
	}

	body:not(.original) .menuSslist .active .puce_sous_menu { background : none; }

	body:not(.original) .navtop,
	body:not(.original) .sous_rubrique #contenu.content_map_annuaire .intro { display : none; }

	body:not(.original) #container_navtop {
		background-image : none;
		font-family      : arial, sans-serif;
		font-size        : 13px;
	}

	/**** mùsecondaire mobile****/
	body:not(.original) #menu_secondaire,
	body:not(.original) .cartouche_rubrique {
		width      : 100%;
		text-align : left;
	}

	body:not(.original) #menu_secondaire {
		padding : 15px 0 0 0;
	}

	body:not(.original) #select_dep_mobile select {
		border        : 1px solid #007E66;
		border-radius : 5px;
		margin        : 10px 0;
		padding       : 5px;
	}

	body:not(.original) .annuaire .fiche_etablissement .capacite_lits_places {
		float  : left;
		margin : 10px 0;
	}

	body:not(.original) #map { /* height:600px !important; */ margin : 10px auto !important; }

	body:not(.original) .annu_rub h2 { margin-bottom : 10px; }

	body:not(.original) .annu_rub {
		padding : 20px 0 0 20px;
	}

	body:not(.original) .bloc .lieu,
	body:not(.original) #contenu .petit_bloc .lieu,
	body:not(.original) .rub_offres_emploi .left .lieu {
		font-size      : 10.67px;
		font-weight    : 700;
		text-transform : none;
		color          : #879095;
	}

	body:not(.original) .rub_offres_emploi .bloc .pays,
	body:not(.original) .rub_offres_emploi .bloc .description,
	body:not(.original) .offres_emploi #offre_echeance .liste_info ul li .description .titre {
		font-size   : 13.33px;
		padding-top : 5px;
		line-height : 20px;
		font-weight : 700;
	}

	body:not(.original) .offres_emploi #offre_echeance .liste_info ul li .description .titre span {
		font-size   : 13.33px;
		font-weight : normal;
	}

	body:not(.original) #offre_administrative h2,
	body:not(.original) #offre_soignant h2,
	body:not(.original) #offre_medical h2,
	body:not(.original) #remplacement h2 {
		font-size   : 1em;
		font-family : arial;
	}

	body:not(.original) .offres_emploi #offre_administrative .liste_info ul li,
	body:not(.original) .offres_emploi #offre_soignant .liste_info ul li,
	body:not(.original) .offres_emploi #offre_medical .liste_info ul li,
	body:not(.original) .offres_emploi #remplacement .liste_info ul li {
		padding : 10px 0 10px;
	}

	body:not(.original) .jcarousel-container-horizontal {
		width : 100%;
	}

	body:not(.original) .offres_emploi .right {
		background-image : none;
		height           : auto;
		overflow         : hidden;
	}

	body:not(.original) #inner_footer .vcard,
	body:not(.original) #footer_links,
	body:not(.original) #footer_links .item {
		overflow : hidden;
		width    : 100%;
	}

	body:not(.original) .container_input_286 {
		padding  : 0;
		overflow : hidden;
		width    : 100%;
	}

	body:not(.original) .rub_offres_emploi #recherche_d_offre.bloc h2 {
		border-bottom  : 1px solid #D6DADA;
		padding-bottom : 10px;
		margin-bottom  : 15px;
	}

	body:not(.original) #btn_recherche_offre {
		margin-bottom : 0px;
	}

	body:not(.original) .rub_offres_emploi .salons h2 {
		padding : 30px 0 0 0;
	}

	body:not(.original) .rub_offres_emploi .lire_tous {
		margin-bottom : 30px;
	}

	body:not(.original) .dernieres_offres_emploi #nos_dernieres_offres li {
		border-bottom : 1px dotted #CCCCCC;
		padding       : 10px 0;
	}

	body:not(.original) .dernieres_offres_emploi #nos_dernieres_offres li .date {
		color          : #6E787E;
		display        : block;
		font-family    : Arial;
		font-size      : 13.33px;
		font-weight    : 400;
		line-height    : 18.664px;
		text-align     : left;
		text-transform : uppercase;
	}

	body:not(.original) .dernieres_offres_emploi #nos_dernieres_offres li a {
		display        : block;
		color          : #CD4E14;
		font-family    : Arial;
		font-size      : 13.33px;
		font-weight    : 700;
		line-height    : 16px;
		text-align     : left;
		text-transform : uppercase;
	}

	body:not(.original) .dernieres_offres_emploi #nos_dernieres_offres li .hopital {
		color          : #000000;
		display        : block;
		font-family    : Arial;
		font-size      : 10.67px;
		font-weight    : 400;
		line-height    : 15.998px;
		text-align     : left;
		text-transform : none;
		text-transform : uppercase;
	}

	body:not(.original) .dernieres_offres_emploi #nos_dernieres_offres li .hopital span {
		color          : #CD4E14;
		display        : block;
		text-transform : none;
	}

	body:not(.original) .right_offres_emploi .profil_recherche .info {
		text-align : center;
	}

	body:not(.original) #info_liste_offres_emploi .info .item_select .select_top,
	body:not(.original) #info_liste_offres_emploi .info .item_select .select_bottom {
		display : none;
	}

	body:not(.original) #info_liste_offres_emploi .info .item_select .select_multiple {
		border                : 1px solid #C1C6C6;
		-webkit-border-radius : 4px;
		-moz-border-radius    : 4px;
		border-radius         : 4px;
		margin                : 0 auto;
		width                 : 100%;
	}

	body:not(.original) #info_liste_offres_emploi .info .item_select .select_multiple select { width : 100% }

	body:not(.original) #info_liste_offres_emploi .info .formElem { text-align : left }

	body:not(.original) #info_liste_offres_emploi .info .formElem #liste_regions { text-align : center }

	body:not(.original) .detail_offre .contact,
	body:not(.original) .detail_offre .informations {
		padding : 15px 0 10px;
		width   : 100%
	}

	body:not(.original) .detail_offre .contact {
		font-size : 0.857em !important;
		padding   : 10px 0;
	}

	body:not(.original) .detail_offre .contact strong {
		font-size : 14px;
	}

	body:not(.original) .detail_offre .descriptif {
		margin-top : 0;
	}

	body:not(.original) .detail_offre .descriptif p {
		margin-bottom : 0;
	}

	body:not(.original) .detail_offre .descriptif strong {
		font-size : 14px;
	}

	body:not(.original) .description_geographique_offre .address {
		font-size      : 13px;
		line-height    : 1.4;
		margin-top     : 0;
		padding-top    : 0;
		padding-bottom : 10px;
		width          : 100%;
	}

	body:not(.original) .sous_rubrique .offre_plan_acces {
		border        : 0 none;
		margin-top    : 0px;
		padding-left  : 0;
		padding-right : 0;
		width         : 100%;
		overflow      : hidden;
	}

	body:not(.original) .sous_rubrique .offre_plan_acces:before {
		content     : '';
		height      : 30px;
		border-top  : 1px solid #C1C6C6;
		width       : 1000px;
		display     : block;
		margin-left : -20px;
	}

	body:not(.original) .sous_rubrique .offre_plan_acces h2 {
		font-size : 25px;
	}

	body:not(.original) .sous_rubrique .offre_plan_acces h3 {
		font-size : 14px;
	}

	body:not(.original) .sous_rubrique .offre_plan_acces p {
		font-size     : 13px;
		margin-bottom : 0;
	}

	body:not(.original) .sous_rubrique .offre_plan_acces img {
		margin-top : 5px;
		width      : 100%;
	}

	body:not(.original) .description_geographique_offre {
		margin : 30px 0 30px;
	}

	body:not(.original) .offre_tools {
		margin-bottom : 0;
	}

	body:not(.original) .offre_tools a {
		display : block;
		margin  : 0 0 10px;
	}

	body:not(.original) .description_geographique_offre h4 {
		color         : #C63F01;
		font-size     : 14px;
		margin-bottom : 10px;
	}

	body:not(.original) h3#titre3,
	body:not(.original) h3.titre3 {
		margin-top : 0;
	}

	body:not(.original) .offres_emploi #contenu #form_deposer_cv .bloc_pwd_oublie .texte_oublie2,
	body:not(.original) .offres_emploi .sous_rubrique #contenu p.obligatoire {
		font-family : Arial;
		color       : #6E787E;
		font-size   : 13.33px;
		font-weight : 400;
		line-height : 18.664px;
		text-align  : left;
	}

	body:not(.original) .offres_emploi .sous_rubrique #contenu p.obligatoire {
		margin-bottom : 10px;
	}

	body:not(.original) .offres_emploi #content > .content {
		border-bottom : 0 none;
	}

	body:not(.original) #form_deposer_cv {
		margin-top : 0;
	}

	body:not(.original) #form_deposer_cv .bloc_pwd_oublie,
	body:not(.original) #form_deposer_cv .bloc_email_passe {
		width : 100%;
	}

	body:not(.original) #login_interne p.ident,
	body:not(.original) #form_deposer_cv p.ident {
		margin : 0;
		width  : 100%;
	}

	body:not(.original) .container_input_215_gris {
		width         : 100%;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eff1f1+0,dde1e1+100 */
		background    : #EFF1F1; /* Old browsers */
		background    : -moz-linear-gradient(top, #EFF1F1 0%, #DDE1E1 100%); /* FF3.6-15 */
		background    : -webkit-linear-gradient(top, #EFF1F1 0%, #DDE1E1 100%); /* Chrome10-25,Safari5.1-6 */
		background    : linear-gradient(to bottom, #EFF1F1 0%, #DDE1E1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter        : progid:DXImageTransform.Microsoft.gradient(startColorstr='#eff1f1', endColorstr='#dde1e1', GradientType=0); /* IE6-9 */
		border        : 1px solid #CCCCCC;
		border-radius : 4px;
		margin-bottom : 10px;
	}

	body:not(.original) #login_interne .identification,
	body:not(.original) #form_deposer_cv .identification {
		float         : left;
		margin-bottom : 0px;
		width         : 100%;
	}

	body:not(.original) #login_interne .identification.ident,
	body:not(.original) #form_deposer_cv .identification.ident {
		margin-bottom : 0px;
	}

	body:not(.original) #form_deposer_cv .identification.ident .container_input_215_gris {
		margin-bottom : 20px;
	}

	body:not(.original) #form_deposer_cv .identification .container_input_215_gris {
		margin-bottom : 0px;
	}

	body:not(.original) .offres_emploi #contenu #form_deposer_cv .bloc_pwd_oublie .texte_oublie3 {
		padding-left : 0;
	}

	body:not(.original) .offres_emploi #form_deposer_cv .btn_imput {
		padding-right : 0;
	}

	body:not(.original) .offres_emploi #contenu #form_deposer_cv .bloc_pwd_oublie p .connexion {
		float : right;
	}

	body:not(.original) #form_deposer_cv .bloc_pwd_oublie {
		padding    : 15px 5px;
		margin-top : 20px;
	}

	body:not(.original) .offres_emploi #contenu #form_deposer_cv .bloc_pwd_oublie .texte_oublie1 {
		font-family   : Arial;
		color         : #000000;
		font-size     : 13.33px;
		font-weight   : 700;
		line-height   : 15.998px;
		text-align    : left;
		margin-bottom : 5px;
	}

	body:not(.original) .offres_emploi #contenu #form_deposer_cv .bloc_pwd_oublie .texte_oublie2 {
		font-family : Arial;
		color       : #000000;
		font-size   : 13.33px;
		font-weight : 400;
		line-height : 15.998px;
		text-align  : left;
	}

	body:not(.original) .right_offres_emploi .publication h2,
	body:not(.original) .right_offres_emploi .publication ul {
		padding-top : 0;
	}

	body:not(.original) #offre_administrative.bloc {
		padding-top : 20px;
	}

	body:not(.original) .appels_marche #offre_administrative h2 {
		margin  : 0 -10px;
		padding : 3px 10px 10px;
	}

	body:not(.original) .appels_marche h3 {
		display        : table;
		width          : 100%;
		text-transform : uppercase;
		margin-bottom  : 20px;
	}

	body:not(.original) #liste-commnuniques.listeAppelsOffre li .AOdatePublicationEtValidite,
	body:not(.original) .liste-commnuniques.listeAppelsOffre li .AOdatePublicationEtValidite {
		margin-bottom : 20px !important;
	}

	body:not(.original) #liste-commnuniques li p,
	body:not(.original) .sous_rubrique #liste-commnuniques li p,
	body:not(.original) .sous_rubrique #liste-commnuniques li p a,
	body:not(.original) .liste-commnuniques li p,
	body:not(.original) .sous_rubrique .liste-commnuniques li p,
	body:not(.original) .sous_rubrique .liste-commnuniques li p a {
		font-size : 13.33px;
	}

	body:not(.original) #rechercheMarcheForm input[type="text"],
	body:not(.original) #rechercheMarcheForm input[type="email"],
	body:not(.original) #rechercheMarcheForm input[type="password"],
	body:not(.original) #rechercheMarcheForm .selectConteneur {
		width                 : 100%;
		background            : #FFFFFF;
		border                : 1px solid #CBD0D0;
		-webkit-border-radius : 4px;
		-moz-border-radius    : 4px;
		border-radius         : 4px;
		background-image      : none;
		padding               : 0 10px;
		-webkit-box-sizing    : border-box;
		-moz-box-sizing       : border-box;
		box-sizing            : border-box;
	}

	body:not(.original) #rechercheMarcheForm .formElem select {
		padding               : 5px;
		width                 : 100%;
		border                : 1px solid #CBD0D0;
		height                : 30px;
		-webkit-border-radius : 4px;
		-moz-border-radius    : 4px;
		border-radius         : 4px;
	}

	body:not(.original) #rechercheMarcheHome #RMF_departement,
	body:not(.original) .right #RMF_departement {
		width : 100%;
	}

	body:not(.original) #rechercheMarcheHome .container_input_131 {
		background-image : none;
		padding          : 0;
		width            : 50%;
	}

	body:not(.original) #marches_actualite h2 {
		font-size : 1.428em;
	}

	body:not(.original) #footer {
		height         : auto;
		overflow       : hidden;
		padding-bottom : 20px;
	}

	body:not(.original) #footer_links #second_list {
		display      : block;
		width        : 100%;
		padding-left : 10px;
	}

	body:not(.original) .list_sous_item {
		background : none;
		text-align : left;
		width      : 50%;
	}

	body:not(.original) #footer_links #second_list a {
		font-family    : Arial;
		color          : #10599C;
		font-size      : 13.33px;
		font-weight    : 700;
		line-height    : 23.997px;
		text-align     : left;
		text-transform : none;
	}

	body:not(.original) .list_sous_item a:before { content : "> "; }

	body:not(.original) .AO_Clos {
		background-position   : -5px 0;
		-webkit-border-radius : 4px;
		-moz-border-radius    : 4px;
		border-radius         : 4px;
		margin-bottom         : 20px;
		width                 : 100%;
		display               : table;
		line-height           : 1;
	}

	body:not(.original) .AO_Clos a,
	body:not(.original) .AO_Clos span {
		color          : #FFFFFF;
		display        : table-cell;
		vertical-align : middle;
	}

	body:not(.original) .appels_marche #contenu .titre_intro {
		font-family : 'Trebuchet MS';
		color       : #845E2F;
		font-size   : 14px;
		font-weight : 400;
		line-height : 23.997px;
		text-align  : left;
	}

	body:not(.original) .adherents_forum #contenu .titre_intro {
		font-family : 'Trebuchet MS';
		color       : #8BA503;
		font-size   : 14px;
		font-weight : 400;
		line-height : 23.997px;
		text-align  : left;
	}



	body:not(.original) .container_input_200,
	body:not(.original) .container_input_131 {
		background-image : none;
		padding          : 0;
	}

	body:not(.original) .right .fournisseursLiensCompte h2,
	body:not(.original) .right .rechercheMarche h2 {
		padding-left : 0;
	}

	body:not(.original) .right .right_recherche_marche {
		padding-left : 0;
	}

	body:not(.original) .fournisseursLiensCompteListe {
		height : auto;
	}

	body:not(.original) .rechercheMarche {
		margin-bottom : 10px;
	}

	body:not(.original) #fil_ariane span img {
		padding : 0;
	}

	body:not(.original) #login_interne .bloc_login_passe,
	body:not(.original) #s_abonner .bloc_form {
		width : 100%;
	}

	body:not(.original) #login_interne #ident_c,
	body:not(.original) #login_interne #pass_c {
		width : 100%;
	}

	body:not(.original) .appels_marche .btn_valider {
		margin-left : 0;
		text-align  : right;
	}

	body:not(.original) .container_input_303 {
		background            : none;
		border                : 1px solid #CCCCCC;
		-webkit-border-radius : 4px;
		-moz-border-radius    : 4px;
		border-radius         : 4px;
		padding               : 0 10px;
		display               : inline-block;
		width                 : 95%;
	}

	body:not(.original) .appels_marche form .libeller input {
		background : none;
		border     : 0 none;
		color      : #5D6569;
		padding    : 0;
		width      : 100%;
		height     : 30px;
	}

	body:not(.original) #formulaire form .formElem textarea {
		width : 95%;
	}

	body:not(.original) #formulaire,
	body:not(.original) .formulaire {
		margin-bottom : 20px;
	}

	body:not(.original) .fournisseursLiensCompte {
		margin : 40px 0 40px;
	}

	body:not(.original) .appels_marche .vcard {
		display : block;
	}

	body:not(.original) .appels_marche .vcard h3 {
		border-top     : 2px dotted #D4D8D9;
		margin-top     : 10px;
		margin-bottom  : 0;
		padding-top    : 10px;
		text-transform : none;
	}

	body:not(.original) .vcard .contact {
		border-top       : 0 none;
		background-image : none;
		padding          : 0;
	}

	body:not(.original) #liste-commnuniques .appelOffre, .liste-commnuniques .appelOffre {
		background : none;
		clear      : both;
		padding    : 20px 0;
	}

	body:not(.original) .rub_offres_emploi .publication, .right_offres_emploi .publication {
		padding : 0;
	}

	body:not(.original) .right_offres_emploi .profil_recherche {
		padding : 20px 0 8px 0px;
	}

	.original #footer {
		position : relative;
		width    : 981px;
	}

	body:not(.original) .container_input_510,
	body:not(.original) .container_input_247 { width : 100% }

	body:not(.original) .offres_emploi .candidature_offre_emploi .formulaire .left_label {
		float : none;
	}

	body:not(.original) [class^="container_input"] {
		background-image      : none;
		border                : 1px solid #CCCCCC;
		-webkit-border-radius : 6px;
		-moz-border-radius    : 6px;
		border-radius         : 6px;
	}

	body:not(.original) #liste_jours,
	body:not(.original) #liste_mois,
	body:not(.original) #liste_mois {
		width : 33.33%;
	}

	body:not(.original) #ident,
	body:not(.original) #pass {
		height : 30px;
	}

	body:not(.original) #liste_type_poste {
		padding-left : 0;
		width        : 100%;
	}

	body:not(.original) .adherents_forum form .formElem select,
	body:not(.original) .candidature_offre_emploi .formElem select {
		-webkit-border-radius : 6px;
		-moz-border-radius    : 6px;
		border-radius         : 6px;
		width                 : 100%;
		height                : 30px;
	}

	body:not(.original) .offres_emploi form .formulaire .libelle input {
		width : 100%;
	}

	body:not(.original) #liste_experience,
	body:not(.original) #type_poste,
	body:not(.original) #liste_type_poste_recherche,
	body:not(.original) #liste_experience {
		padding-left : 0;
		min-width    : 100%;
	}

	body:not(.original) .offres_emploi .candidature_offre_emploi .formulaire textarea,
	body:not(.original) .adherents_forum form .formElem textarea {
		min-width : 100%;
		max-width : 100%;
		width     : 100%;
	}

	body:not(.original) .success_field,
	body:not(.original) .fail_field { display : none }

	body:not(.original) #message_erreur,
	body:not(.original) #message_sucee .main_message,
	body:not(.original) #message-feedback {
		width : 100%;
	}
	textarea, .container_input_508 { width: 100%}

}
